/* Category filter counters */
.bb-product-filter-link .count {
    margin-left: 5px;
    color: #999;
    font-size: 0.9em;
}

.bb-product-filter-link.active .count {
    color: #006699;
    font-weight: 600;
}

.bb-product-filter-items {
    list-style: none;
    padding-left: 0;
}

.bb-product-filter-item {
    position: relative;
    margin-bottom: 8px;
}

.bb-product-filter-item button[data-bb-toggle] {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 5px;
    line-height: 1;
}

.bb-product-filter-item .bb-product-filter-items {
    margin-top: 8px;
    display: none;
}

.bb-product-filter-item.expanded > .bb-product-filter-items {
    display: block;
}

.bb-product-filter-item.expanded > button .ti-plus {
    display: none;
}

.bb-product-filter-item.expanded > button .ti-minus {
    display: inline-block !important;
}
